Wordpress Versão 4.3.1 (Erro) wp-includes/functions.php

Terminado

Publicado: Hace un año Plazo: 2 días Propuestas: 3 Freelancers interesados: 5

Abierto

Descripción:

Atualizamos a versão do Wordpress 4.3.1 e o blog apresentou uma mensagem de erro:
wp-includes/functions.php on line 3457 Notice: A chamada para o método construtor em WP_Widget está obsoleta desde a versão 4.3.0! Utilize__construct()

Precisamos que seja resolvido este problema no blog e mantenha esta atualização.


Categoria: IT & Programação
Subcategoria: Outro
Isso é um projeto ou uma posição de trabalho?: Um projeto
Tenho, atualmente: Eu tenho especificações
Experiência nesse tipo de projeto: Sim (Eu já gerenciei esse tipo de projeto)
Disponibilidade requerida: Conforme necessário
Integrações de API: Outros (Outras APIs)

Crea tu propio proyecto

¿Buscas un freelancer para realizar un proyecto similar? Crea tu propio proyecto y recibirás ofertas de los mejores freelancers.

Brasil

Método de pago: Verificado

Para ver más detalles del cliente

Ingresa a Workana

Compartir este proyecto